Export (0) Print
Expand All
12 out of 28 rated this helpful - Rate this topic

.NET Framework System Requirements

This section provides system requirements for versions 3.5, 2.0, 1.1, and 1.0 of the .NET Framework. For information about devices that are supported by the .NET Compact Framework, see Devices and Platforms Supported by the .NET Compact Framework.

System Requirements for Version 3.5

Lists the minimum and recommended system requirements for client and server applications for the .NET Framework version 3.5.

System Requirements for Version 2.0

Lists the minimum and recommended system requirements for client and server applications for the .NET Framework version 2.0.

System Requirements for Versions 1.0 and 1.1

Lists the minimum and recommended system requirements for client and server applications for the .NET Framework versions 1.0 and 1.1.

Devices and Platforms Supported by the .NET Compact Framework

Lists the operating systems and mobile devices supported by the .NET Compact Framework.

How to: Find Supported Members of the .NET Compact Framework in the Class Library

Provides procedures for filtering the class library to show the classes available in the .NET Compact Framework and explains how to determine support and versioning.

Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft. All rights reserved.